/* CSS Document */
.productTabs_buttons {
	border-bottom: 1px solid #000000;
	font-size: 12px;
	height: 32px;
	margin-top: 25px;
}
.productTabs_buttons a {
	color: #909090;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px none #000000;
	border-top: 1px solid #FFFFFF;
	display: block;
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	margin-left: 2px;
}
.productTabs_buttons a:hover, #tabButtonActive {
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #000000;
	color: #000000;
}
@media only screen and (max-width: 560px) {

.productTabs_buttons {
	font-size: 12px;
	height: auto;
	margin-top: 25px;
	margin-bottom: 2px;
	border-style: none;
}

.productTabs_buttons a {
	display: block;
	float: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-left: 0px;
	border: 1px solid #C8C8C8;
	margin-bottom: 3px;
	text-align: center;
}	
.productTabs_buttons a:hover, #tabButtonActive {
	display: block;
	float: none;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-right: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	margin-left: 0px;
	border: 1px solid #000000;
	margin-bottom: 3px;
	text-align: center;
}	
	
	
}
